# StdSchema_PPrsStd_AISPresentation.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <StdSchema_PDF_Attribute.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | StdSchema_PPrsStd_AISPresentation_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PPrsStd_AISPresentation_Type_ ()
class class class | Handle (StdSchema_PPrsStd_AISPresentation)

## Function Documentation

class class class class Handle | ( | StdSchema_PPrsStd_AISPresentation |  | ) |

Standard_EXPORT Handle_Standard_Type& PPrsStd_AISPresentation_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& StdSchema_PPrsStd_AISPresentation_Type_ | ( |  | ) |